Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002793Piwigootherpublic2012.11.25 11:402013.01.30 11:53
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.5 
Target Version2.4.7Fixed in Version2.4.7 
Summary0002793: Fatal error: Cannot redeclare PclZipUtilPathReduction
Descriptionthis error occurs when we try to install a new plugin AND another plugin use PclZip

cause : on some script of piwigo we use "include" instead of "include_once"
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006752)
svn (reporter)
2012.11.25 11:41

[Subversion] r19167 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2793 use "include_once" instead of "include" when including pclzip
(0006753)
svn (reporter)
2012.11.25 11:42

[Subversion] r19168 by mistic100 on branch 2.4

-----[Subversion commit log]----------------------------------------------------
Merged revision(s) r19167 from trunk:
bug:2793 use "include_once" instead of "include" when including pclzip

- Issue History
Date Modified Username Field Change
2012.11.25 11:40 mistic100 New Issue
2012.11.25 11:40 mistic100 Status new => assigned
2012.11.25 11:40 mistic100 Assigned To => mistic100
2012.11.25 11:40 mistic100 browser => any
2012.11.25 11:40 mistic100 Web server => Apache 1.3.x
2012.11.25 11:41 svn Checkin
2012.11.25 11:41 svn Note Added: 0006752
2012.11.25 11:42 svn Checkin
2012.11.25 11:42 svn Note Added: 0006753
2012.12.18 00:08 plg Target Version 2.4.6 => 2.4.7
2013.01.30 11:53 mistic100 Status assigned => closed
2013.01.30 11:53 mistic100 Resolution open => fixed
2013.01.30 11:53 mistic100 Fixed in Version => 2.4.7


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker